version: 0.0.8
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.8/Kumo-macos-0.0.8-arm64.dmg
assetName: Kumo-macos-0.0.8-arm64.dmg
sha256: 59ced3452aa24e3517e87f8310a1899e68b082d6992606aeaaab49bbca0f2815
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.8
